#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.0.0.0
visibility:           public
id:                   hls-test-utils-1.0.0.0-Cszmw71B05zEwLphY78Nv8
key:                  hls-test-utils-1.0.0.0-Cszmw71B05zEwLphY78Nv8
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  c1a0c6550a4d0ef6bbd2c91097534e9d
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-test-utils-1.0.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-test-utils-1.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hls-test-utils-1.0.0.0
hs-libraries:         HShls-test-utils-1.0.0.0-Cszmw71B05zEwLphY78Nv8
depends:
    aeson-1.5.6.0-Er8hVcKeB6UIjaphu3gpm9
    async-2.2.3-EZZT7wQnIBTGEUrsu0pZys base-4.14.1.0
    blaze-markup-0.8.2.8-BqQXTPAKmSh8XDrKlZRb34 bytestring-0.10.12.0
    containers-0.6.2.1 data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    directory-1.3.6.0 extra-1.7.9-DvWXGTdIEPlIawSvT2aVoi
    filepath-1.4.2.1 ghcide-1.2.0.2-CVWtcfT5gjK1D7IuX4OyNq
    hls-plugin-api-1.1.0.0-KXLcgWDBGbULGdOhogSIFd
    hspec-2.8.0-BKjLuxrrxr8C7gZIHWOSMQ
    hspec-core-2.8.0-GDZUqNIccfSDp3TlZmxwqi
    lens-5.0.1-CBT5lWNfoCXBtiUXpjba85
    lsp-1.2.0.0-FnKK7VY1XJs6A85DbF1ys0
    lsp-test-0.14.0.0-BmfA0YB0hrtJ2rwmOvIksD
    lsp-types-1.2.0.0-BcGgRV6ehDK1VYN5HQFOCJ
    shake-0.19.4-JLWCaFBUbOQKakFs0WEvFH
    tasty-1.4.1-ACbXYvL9xLqL3Y81kVS4Zq
    tasty-expected-failure-0.12.3-JWkdAaEppqyHoqzWnlBI2C
    tasty-golden-2.3.4-4VWPPD6S8z5FWcz7wgPLfC
    tasty-hunit-0.10.0.3-9ObdFCOU9upB80KXjltbh
    tasty-rerun-1.1.18-JSKbN4QdVVnFTbmf1WI1Ja
    temporary-1.3-3UMqfFzZ1OT1DK7VApP5on text-1.2.4.1
    unordered-containers-0.2.13.0-4AoMTstniRpGNa4LW5BINH

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

